.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h5{height:819.537480px;}
.h4{height:819.918660px;}
.h3{height:830.258174px;}
.h2{height:830.782297px;}
.h8{height:848.125997px;}
.h7{height:848.507177px;}
.h1{height:855.273126px;}
.h0{height:855.368421px;}
.h6{height:857.655502px;}
.wa{width:928.555024px;}
.wb{width:929.126794px;}
.w2{width:933.700957px;}
.w3{width:933.891547px;}
.w7{width:937.465112px;}
.w6{width:937.703349px;}
.w1{width:942.229864px;}
.w0{width:942.277512px;}
.w8{width:942.849282px;}
.w9{width:943.421053px;}
.w4{width:956.000000px;}
.w5{width:956.524123px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h5{height:458.666667pt;}
.h4{height:458.880000pt;}
.h3{height:464.666667pt;}
.h2{height:464.960000pt;}
.h8{height:474.666667pt;}
.h7{height:474.880000pt;}
.h1{height:478.666667pt;}
.h0{height:478.720000pt;}
.h6{height:480.000000pt;}
.wa{width:519.680000pt;}
.wb{width:520.000000pt;}
.w2{width:522.560000pt;}
.w3{width:522.666667pt;}
.w7{width:524.666667pt;}
.w6{width:524.800000pt;}
.w1{width:527.333333pt;}
.w0{width:527.360000pt;}
.w8{width:527.680000pt;}
.w9{width:528.000000pt;}
.w4{width:535.040000pt;}
.w5{width:535.333333pt;}
.x0{left:0.000000pt;}
}
